<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link href="//maxcdn.bootstrapcdn.com/bootstrap/4.1.1/css/bootstrap.min.css" rel="stylesheet" id="bootstrap-css">
<link rel="stylesheet" href="style1.css">
<link rel="stylesheet" href="pirmas page.js">
    <title>Document</title>
</head>
<body>
    <div id="home_quicklinks">
        <a class="quicklink link1" href="cv.html">
            <span class="ql_caption">
                <span class="outer">
                    <span class="inner">
                        <h2>Apie mane</h2>
                    </span>
                </span>
            </span>
            <span class="ql_top"></span>
            <span class="ql_bottom"></span>
        </a>

        <a class="quicklink link2" href="pdf.html">
            <span class="ql_caption">
                <span class="outer">
                    <span class="inner">
                        <h2>Projektas</h2>
                    </span>
                </span>
            </span>
            <span class="ql_top"></span>
            <span class="ql_bottom"></span>
        </a>

        <a class="quicklink link3" href="karuseles.html">
            <span class="ql_caption">
                <span class="outer">
                    <span class="inner">
                        <h2>Nuotraukos</h2>
                    </span>
                </span>
            </span>
            <span class="ql_top"></span>
            <span class="ql_bottom"></span>
        </a>
  <section>
    <h1>Informacija</h1>
    <p>Lorem ipsum, dolor sit amet consectetur adipisicing elit. Officiis debitis rerum fugiat dolore, expedita natus obcaecati repellendus id error. Neque magni consequatur maiores natus ea, quidem soluta dolore quod nobis. Lorem ipsum dolor sit amet consectetur adipisicing elit. Ullam architecto quasi officia omnis provident placeat itaque, id eaque repudiandae ab recusandae, obcaecati possimus, cumque consectetur similique ipsam eos impedit modi! Lorem ipsum dolor sit amet, consectetur adipisicing elit. Nam dignissimos totam blanditiis sit aut eum! Beatae dolor obcaecati eaque magnam voluptatum totam, minus saepe quaerat soluta fugit, ipsa quasi? Beatae! Lorem ipsum, dolor sit amet consectetur adipisicing elit. Deserunt aliquid suscipit iste aspernatur nulla eligendi sint eius aliquam earum praesentium! Consequatur aliquam suscipit incidunt dolorem temporibus cumque assumenda est nesciunt. lorem lorem Lorem ipsum, dolor sit amet consectetur adipisicing elit. Officiis debitis rerum fugiat dolore, expedita natus obcaecati repellendus id error. Neque magni consequatur maiores natus ea, quidem soluta dolore quod nobis. Lorem ipsum dolor sit amet consectetur adipisicing elit. Ullam architecto quasi officia omnis provident placeat itaque, id eaque repudiandae ab recusandae, obcaecati possimus, cumque consectetur similique ipsam eos impedit modi! Lorem ipsum dolor sit amet, consectetur adipisicing elit. Nam dignissimos totam blanditiis sit aut eum! Beatae dolor obcaecati eaque magnam voluptatum totam, minus saepe quaerat soluta fugit, ipsa quasi? Beatae! Lorem ipsum, dolor sit amet consectetur adipisicing elit. Deserunt aliquid suscipit iste aspernatur nulla eligendi sint eius aliquam earum praesentium! Consequatur aliquam suscipit incidunt dolorem temporibus cumque assumenda est nesciunt. lorem loremLorem ipsum, dolor sit amet consectetur adipisicing elit. Officiis debitis rerum fugiat dolore, expedita natus obcaecati repellendus id error. Neque magni consequatur maiores natus ea, quidem soluta dolore quod nobis. Lorem ipsum dolor sit amet consectetur adipisicing elit. Ullam architecto quasi officia omnis provident placeat itaque, id eaque repudiandae ab recusandae, obcaecati possimus, cumque consectetur similique ipsam eos impedit modi! Lorem ipsum dolor sit amet, consectetur adipisicing elit. Nam dignissimos totam blanditiis sit aut eum! Beatae dolor obcaecati eaque magnam voluptatum totam, minus saepe quaerat soluta fugit, ipsa quasi? Beatae! Lorem ipsum, dolor sit amet consectetur adipisicing elit. Deserunt aliquid suscipit iste aspernatur nulla eligendi sint eius aliquam earum praesentium! Consequatur aliquam suscipit incidunt dolorem temporibus cumque assumenda est nesciunt. lorem lorem</p>
  </section>


  <input type="checkbox" id="navi-toggle" class="checkbox" />
  <label for="navi-toggle" class="button">
    <span class="icon">&nbsp;</span>
  </label>
  <div class="background">&nbsp;</div>

  <nav class="nav">
    <ul class="list"> 

        <object height="1080" width="720">
            <param name="movie" value="https://www.youtube.com/watch?v=WDE1G9Srz-s">
            <param name="wmode" value="transparent">
            <iframe width="800" height="600" src="https://www.youtube.com/embed/WDE1G9Srz-s" title="YouTube video player" frameborder="0" allow="accelerometer; autoplay; clipboard-write; encrypted-media; gyroscope; picture-in-picture" allowfullscreen></iframe>
            </object>
    </ul>
  </nav

         class="clear">

        </div>
   
</body>
</html>